Subject: (accidentally) removing and re-adding user not handled

From: Csepp <[email-masked]>
Date: Thu, 07 Sep 2023 18:12:47 +0200

Sorry, kind of in a hurry, this might be rushed.
Short version: I accidentally commented out my user, reconfigured,
realized my mistake, rolled back (logging in was tricky, not sure what
made it work), had to add a password again with passwd, got new UID, had
to chown -R my $HOME, tried to guix pull --roll-back, but had to chown
my /var/run/guix/per-user thing too.